/* --------------------------------------------------------------------- 

	#d0703d - orange for links
	#c0ced9	- light gray blue for borders
	#32679b - blue for links

 --------------------------------------------------------------------- */
.yesscript{
	display:none;
}
a, input {
   outline: none;
}
/* --------------------------------------------------------------------- */

.wrapper
{
	overflow:hidden;
	width: 986px;
	margin: 0 auto;
}

.search_border
{
	border-left: solid #000 1px;
	border-right: solid #000 1px;
	
}

@font-face {
	font-family: "Moderna Open";
	src: url(/book/fonts/MgOpenModernaRegular.eot)
}
@font-face {
	font-family: "Moderna Open";
	src: url(/book/fonts/MgOpenModernaBold.eot)
	font-weight: bold;
}

@font-face {
	font-family: Moderna Open;
	src: url(/book/fonts/MgOpenModernaBold.eot) format("truetype");
	font-weight: bold;
}

@font-face {
	font-family: Moderna Open;
	src: url(/book/fonts/MgOpenModernaRegular.ttf) format("truetype");
}
@font-face {
	font-family: Moderna Open;
	src: url(/book/fonts/MgOpenModernaBold.ttf) format("truetype");
	font-weight: bold;
}
@font-face {
	font-family: Delicious Roman;
	src: url(/book/fonts/Delicious-Roman.otf) format("opentype");
}
@font-face {
	font-family: Delicious Roman;
	src: url(/book/fonts/Delicious-Bold.otf) format("opentype");
	font-weight: bold;
}

/* --------------------------------------------------------------------- */
.work{
	color:black;
	padding:20px;
	/* font-family:"Delicious Roman";*/
	/* font-family:"Moderna Open"; */
	/* font-family:Verdana, Arial, Helvetica, sans-serif; */
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
}
.work h1{
	/* Book title */
	font-size:155%;
	display:inline;
}
.work .language{
	color:#777;
	font-weight:bold;
	line-height:1.5em;
}
.work h2{
	/* Contributor line */
	font-size:120%;
}
.work h3{
	/* Subtitle line */
	font-size:100%;
}
.work .rule{
	height:1px;
	background-color:#bbb;
	padding:0;
	margin:0;
	
}



.work .title_meta h1{
	
	margin-right:10px;
	
}
.work .title_meta h2{
	/* Contributor line */
	padding-;
	margin:0;
	line-height:24px;
}
.work .title_meta h3{
	/* Subtitle line */
	margin-top:5px;
}
.work .alt_presentation{
	position:relative;
	margin-top:20px;
}
.work .alt_presentation .cover{
	position:absolute;
	top:0;
	left:0;
	border-width:0; /* fixes a name collision from old design */
}

.work .alt_presentation .formats{
	margin-left:205px;
	min-height:450px;
}
.work .alt_presentation .edition{
	position:relative;
	padding:20px 4px;
	font-size:100%;
}
.work .alt_presentation .edition h4{
	padding-bottom:10px;
}
.work .alt_presentation .edition .buy_button .published{
	font-size:75%;
	line-height:1.2em;
}
.work .alt_presentation .edition .buy_button{
	padding:20px 4px;
	text-align:center;
	position:absolute;
	width:200px;
	right:0px;
	top:0px;
	line-height:1.9em;
}
.work .alt_presentation .edition_seperator{
	border-bottom:1px solid #c0ced9;
}

.work .arrow_left
{
	display:block;
}

.work .arrow_right
{
	display:block;
}


/* --------------------------------------------------------------------- */
.work .alt_presentation .audio_editions table{
	margin-top:20px;
	width:100%;
	font-size:90%;
	padding-right:10px;
}
.work .alt_presentation .audio_editions table b{
	display:block;
	border:1px solid #c0ced9;
	border-width:0 0 1px 0;
	padding:5px 0;
}
.work .alt_presentation .audio_editions table a{
	text-decoration:none;
	display:block;
	border:1px solid #c0ced9;
	border-width:0 0 1px 0;
	padding:5px 0;
}
.work .alt_presentation .audio_editions table td{
	vertical-align:top;
	padding-left:2px;
	padding-bottom:10px;
}

/* ---- Non JS blurbs -------------------------------------------------- */
.work .blurbs{
	text-align:left;
}

.work .blurbs .blurb{
	margin-top:20px;
	background-repeat:repeat-x;
	background-image:url(/book/images/gradient1.png);
	border:1px solid #b3b3b3;
	padding:10px;
	\
}
.work .blurbs .blurb h2{
	padding-bottom:10px;
}

/* --------------------------------------------------------------------- */



/* --------------------------------------------------------------------- */
.accordion_pieces{
	display:none;
}
.accordion_shell{
	width:100%;
	margin-top:20px;
}
.accordion_shell .tab{
	width:62px;
	height:335px;
	background-image:url(/book/images/accordion_tabs.png);
}
.accordion_shell .cover{
	/*width:195px;*/
	width:215px;
	height:335px;
	position:absolute;
	top:0;
	left:-215px;
	border-width:0; /* fixes a name collision from old design */
}
.accordion_shell .panel{
	position:relative;
	margin-left:215px;
	height:335px;
	background-color:#F8F9FA;
}
.accordion_shell #book_tab{
	background-position: 0px 335px;
}
.accordion_shell #audiobook_tab{
	background-position: 186px 335px;
}
.accordion_shell #ebook_tab{
	background-position: 124px 335px;
}
.accordion_shell #other_tab{
	background-position: 62px 335px;
}

/*------------------------------------------------------------------------------------------*/

.accordion_shell .editions h2{
	display:none;
}
.accordion_shell .editions{
	border:3px solid #c0ced9;
	height:329px;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	overflow:hidden;
	margin-right:10px;
}

.accordion_shell .editions .visit_audio
{
	margin-left:20px;
	font-weight:bold;
	
}

.accordion_shell .editions .visit_audio a, .accordion_shell .editions .visit_audio a:visited
{
	color:#336699;
}

.accordion_shell .edition{
	font-size:100%;
	background-image:url(/book/images/selected_gradient.png);
	/*background-repeat:no-repeat;
	background-attachment:fixed;
    background-position:left top;*/
	background-repeat:repeat-x;
	background-color:#eaf0f4;
	-webkit-border-top-right-radius: 32px;
	-moz-border-radius-topright: 32px;
	border-top-right-radius: 32px;
}

.accordion_shell .edition .edition_padding{
	position:relative;
	margin:15px 4px 19px 4px;
	/* workaround for safari bug */
	 margin:15px 12px 19px 4px; 
}
.accordion_shell .edition h4{
	padding-left:25px;
}


/*--- print editions panel -----------------------------------------------------------------*/
.accordion_shell .print_editions .edition .book_details{
	padding:10px 0 0 25px;
	font-size:80%;
}
.accordion_shell .print_editions .edition .edition_radio{
	padding:0;
	position:absolute;
	top:2px;
	left:0;
}
.accordion_shell .print_editions .edition .buy_button{
	padding:0;
	text-align:center;
	width:150px;
	float:right;
}
.accordion_shell .print_editions .edition .buy_button .buy_button_soon{
	opacity:.5;
}
.accordion_shell .print_editions .edition .buy_button .button{
	margin:4px 0;
	width:115px;
	height:23px;
	border:1px solid #859fac;
	background-image:url(/book/images/buy_button_back.png);
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
.accordion_shell .print_editions .edition .buy_button .button input{
	margin-top:7px;
	padding-left:20px;
}
.accordion_shell .print_editions .edition .buy_button .published{
	font-size:65%;
	line-height:1.2em;
}
.accordion_shell .print_editions .edition .buy_button .published a{
	text-decoration:none;
}
.accordion_shell .print_editions .edition .edition_hideables{
}
.accordion_shell .print_editions .edition .bottom_border{
	background-color:#c0ced9;
	height:1px;
}
/*------------------------------------------------------------------------------------------*/

/*---- audio editions panel ----------------------------------------------------------------*/

.accordion_shell .audio_editions .edition .book_details{
	padding:10px 0 0 25px;
	font-size:80%;

}

.accordion_shell .audio_editions .edition .download_buy{
	float:right;
	font-size:10px;
	
	text-align:left; 
	margin-top:10px;
	

}

.accordion_shell .audio_editions .edition .download_buy ul 
{
	width:50%;
	float:left;
	list-style-type:none;
}
.accordion_shell .audio_editions .edition .edition_radio{
	padding:0;
	position:absolute;
	top:2px;
	left:0;
}
.accordion_shell .audio_editions .edition .buy_button{
	padding:0;
	padding-right:0px;
	text-align:right;
	width:145px;
	float:right;
}
.accordion_shell .audio_editions .edition .buy_button .buy_button_soon{
	opacity:.5;
}

.accordion_shell .audio_editions .excerpt
{
	background-image:url(/book/images/diaglonal_line_bg.jpg);
	height:81px;
	width:100%;
	padding: 15px 0 0 0;
}

.accordion_shell .audio_editions .excerpt .download_excerpt
{
	float:left;
	margin-left:15px;
}

.accordion_shell .audio_editions .audio_widget
{
	float:left;
}

.accordion_shell .audio_editions .excerpt .excerpt_text
{
	float:left;
	margin-left:10px;
	margin-top:10px;
	color:#336699;
	font-size:14px;
	font-weight:bold;
}

.accordion_shell .audio_editions .excerpt .excerpt_text a, .accordion_shell .audio_editions .excerpt .excerpt_text a:visited
{
	text-decoration:none;
	color:#336699;
}

.accordion_shell .audio_editions .audio_player
{
	margin: 0 0 0 15px;
}


.accordion_shell .audio_editions .edition .buy_button .button{
	margin:4px 0;
	width:115px;
	height:23px;
	border:1px solid #859fac;
	text-align: right;
	float:right;
	background-image:url(/book/images/buy_button_back.png);
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
.accordion_shell .audio_editions .edition .buy_button .button input{
	margin-top:7px;
	padding-left:20px;
}
.accordion_shell .audio_editions .edition .buy_button .published{
	font-size:65%;
	line-height:1.2em;
}
.accordion_shell .audio_editions .edition .buy_button .published a{
	text-decoration:none;
}
.accordion_shell .audio_editions .edition .edition_hideables{
	
	
}
.accordion_shell .audio_editions .edition .bottom_border{
	background-color:#c0ced9;
	height:1px;
	margin-top:-3px;
}

/*
.accordion_shell .audio_editions {
	position:relative;
	overflow:hidden;
}
.accordion_shell .audio_editions h1{
	padding:58px 0 0 25px;
	font-size:115%;
	color:#333;
}
.accordion_shell .audio_editions .learn_more{
	border:1px solid #859fac;
	background-image:url(/book/images/more_info_button_back.png);
	width:225px;
	height:44px;
	position:absolute;
	bottom:25px;
	right:25px;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
}
.accordion_shell .audio_editions .learn_more a{
	padding:2px 0 0 48px;
}
.accordion_shell .audio_editions .learn_more a img{
	padding-top:6px;
}
.accordion_shell .audio_editions table{
	margin-top:20px;
	width:100%;
	font-size:90%;
	padding-right:10px;
}
.accordion_shell .audio_editions table b{
	display:block;
	border:1px solid #c0ced9;
	border-width:0 0 1px 0;
	padding:5px 0;
}
.accordion_shell .audio_editions table a{
	text-decoration:none;
	display:block;
	border:1px solid #c0ced9;
	border-width:0 0 1px 0;
	padding:5px 0;
}
.accordion_shell .audio_editions table td{
	vertical-align:top;
	background-image:url(/book/images/dotted_bg.png);
	background-repeat:repeat-y;
	padding-left:25px;
	background-position:10px 0;
	padding-bottom:10px;
}
*/

/*------------------------------------------------------------------------------------------*/

/*---- ebook editions panel ----------------------------------------------------------------*/





.accordion_shell .ebook_editions  #ebook_edition{
		
	overflow:hidden;
	
	padding:10px;

}

.accordion_shell .ebook_editions h2{

}
.accordion_shell .ebook_editions b{
	color:#333;
}




.accordion_shell .ebook_editions .edition .edition_radio{
	padding:0;
	position:absolute;
	top:2px;
	left:0;
}
.accordion_shell .ebook_editions .edition .buy_button{
	padding:0;
	text-align:center;
	width:150px;
	float:right;
}
.accordion_shell .ebook_editions .edition .buy_button .buy_button_soon{
	opacity:.5;
}
.accordion_shell .ebook_editions .edition .buy_button .button{
	margin:4px 0;
	width:115px;
	height:23px;
	border:1px solid #859fac;
	background-image:url(/book/images/buy_button_back.png);
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
.accordion_shell .ebook_editions .edition .buy_button .button input{
	margin-top:7px;
	padding-left:20px;
}
.accordion_shell .ebook_editions .edition .buy_button .published{
	font-size:65%;
	line-height:1.2em;
}
.accordion_shell .ebook_editions .edition .buy_button .published a{
	text-decoration:none;
}
.accordion_shell .ebook_editions .edition .edition_hideables{
}
.accordion_shell .ebook_editions .edition .bottom_border{
	background-color:#c0ced9;
	height:1px;
}






.accordion_shell .ebook_editions .price{
	float:right;
	font-weight:bold;
}
.accordion_shell .ebook_editions .book_details{
	padding:10px 0;
	font-size:80%;
}
.accordion_shell .ebook_editions .edition .bottom_border{
	background-color:#c0ced9;
	height:1px;
}
.accordion_shell .ebook_editions .edition .buy_from{
	padding:10px 0 0 0px;
	/*background-image:url(/book/images/diagonal_line_bg.jpg); Removed for display of enhanced books.
	height:150px; Removed for display of enhanced books.
	*/
}

.accordion_shell .ebook_editions .edition .buy_from ul
{
	
	float:left;
	list-style-type:none;
	width:10px;
	margin:3px 0 0 0;
	
}

.accordion_shell .ebook_editions .edition .buy_from ul li
{
	width:33%;
}
.accordion_shell .ebook_editions .edition .ebook_vendors{
	margin-top:10px;
	width:100%;
	background-image:url(/book/images/ebook_logo_gradient.png);
}
.accordion_shell .ebook_editions .edition .ebook_vendors img{
	padding:5px 0 3px 0;
}

.accordion_shell .ebook_editions #ebook_edition
{
	background-image:none;
}
.accordion_shell .ebook_editions .edition .ebook_vendors .ebook_divider{
	margin-top:10px;
	width:1px;
	height:22px;
	background-color:#b3b3b3;
	display:inline-block;
}
.accordion_shell .ebook_editions .edition .button{
	float:right;

	width:120px;
	height:23px;
	border:1px solid #859fac;
	background-image:url(/book/images/buy_button_back.png);
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
.accordion_shell .ebook_editions .edition .button input{
	margin-top:7px;
	padding-left:26px;
}

.accordion_shell .ebook_editions .edition .button img{
	margin-top:7px;
	padding-left:26px;
}

/*------------------------------------------------------------------------------------------*/

.accordion_shell .published a{
	white-space:nowrap;
	line-height:1.2em;
}
.accordion_shell .coverbottom{
	font-size:70%;
	margin-top:5px;
	height:20px;
	overflow:hidden;
}
.accordion_shell .coverbottom a{
	text-decoration:none;
}
.accordion_shell .coverbottom_shell{
	height:20px;
	position:relative;
	overflow:hidden;
}
.accordion_shell .coverbottoms{
	width:100%;
	height:20px;
	position:absolute;
	display:none;
}
.accordion_shell .coverbottom .whats_this{
	margin-left:18px;
	float:right;
}
.accordion_shell .cover{
	overflow:visible;
}
.accordion_shell .cover td{
}
.accordion_shell .covers{
	position:absolute;
}
.accordion_shell .cover_shell{
	position:relative;
	width:195px;
	height:335px;
	overflow:hidden;
}
.accordion_shell .fake_insight_cover{
	position:relative;
	width:195px;
	height:335px;
	/*background-image:url(/book/images/fake_insight.png); old way of treating cover*/
	text-align:center;
}
.accordion_shell .fake_insight_cover table{
	height:100%;
	width:100%;
	vertical-align:center;
}
.accordion_shell .fake_insight_cover .flat_cover{

}

.flexiAccordionContent{
	background-color:white;
}
/*------------------------------------------------------------------------------------------*/
.work .info_shell{
	position:relative;
	clear:both;
}


/*--- category and tags boxes --------------------------------------------------------------*/
.work .categories_and_tags_shell{
	position:absolute;
	width:100%;
	top:-90px;
}
.work .categories_and_tags{
	margin:0 3px;
	position:relative;
	height:3.5em;
}
.work .categories, .work .tags{
	position:absolute;
	top:0;
	color:#666;
    width:50%;
    border:1px solid #aaa;
	height:3.5em;
	overflow:visible;
}
.work .categories{
	left:-3px;
}
.work .tags{
	right:-3px;
}
.work .categories .padding, .work .tags .padding{
	padding:6px;
	overflow:visible;
}
.work .remainder{
	display:none;
}
.work .see_more, .work .hide_more{
	cursor:pointer;
	float:right;
	margin-top:-6px;
	background-color:white;
	font-weight:bold;
	padding:0 3px;
	margin-right:10px;
	font-size:75%;
}
.work .see_more strong, .work .hide_more strong{
	color:#d0703d;
}
.work .remainder .padding{
	padding-top:0;
}
.work .categories .remainder, .work .tags .remainder{
    border:1px solid #aaa;
	border-width:0 1px 1px 1px;
	background-color:white;
	line-height:1.5em;
}
.remainder_shell{
	margin:-6px -1px;
}
.work .categories .header, .work .tags .header{
	font-size:70%;
	padding-bottom:8px;
}
.work .categories .content a, .work .tags .content a{
	font-size:90%;
	font-weight:bold;
	color:#32679b;
}
/*------------------------------------------------------------------------------------------*/


/*--- blurb box ----------------------------------------------------------------------------*/
.work .blurbtabs{
	margin-top:100px;
	height:28px;
	
}
.work .blurbtabs .major_tab{
	padding:9px 10px 9px 10px;
	float:left;
	position:relative;
	margin:0 -1px;
	border:0px solid #aaa;
	border-bottom: 0;
}
.work .blurbtabs .major_tab img{
	cursor:pointer;
}
.work .blurbtabs .major_tab .normal{
}
.work .blurbtabs .major_tab .selected{
	display:none;
	position:absolute;
	left:9px;
	top:8px;
}
.work .blurbtabs .shim{
	height:4px;
	float:left;
	width:1px;
}
.work .blurbtabs .major_tab_divider{
	width:1px;
	height:14px;
	background-color:black;
	float:left;
	margin-top:8px;
}
.work .visible_tab{
	font-size:90%;
	margin-right:172px;
	background-image:url(/book/images/gradient2.png);
	border:1px solid  #aaa;
	background-repeat:repeat-x;
	background-position:0 -20px;
	
	
}
.work .visible_tab .major_blurb_panel{
	padding:10px;
	min-height:600px;
}


.work .visible_tab .tab_headers{
	padding-bottom:20px;

	
}
.work .visible_tab .tab_headers .minor_tab{
	font-weight:bold;
}
.work .visible_tab .tab_headers .minor_tab_unfocused{
	text-decoration:underline;
	color:#32679b;
	cursor:pointer;
}
.work .visible_tab .tab_headers .minor_tab_divider{
	color:black;
	padding:0 10px;
}
.work .visible_tab{
}
.work .visible_tab .blurb{
	line-height:180%;
	font-size:16px;
}
.work .visible_tab .blurb h2{
	display:none;
}
.work .visible_tab .blurb .awards{
}
.work .visible_tab .blurb .videos{
	text-align:center;
}
.work .visible_tab .blurb .video{
	border:1px solid #c0ced9;
	padding:10px;
	margin-bottom:40px;
	width:540px;
	background-color:#eee;
}
.work .visible_tab .right_box{
	line-height:1.5em;
	position:relative;
	padding:1.2em;
	margin-top:10px;
	width:270px;
	border:1px solid #b3b3b3;
}
.work .visible_tab .right_box .images_bg
{
	background-color:#ebebeb;
	padding:11px;
	height:100%;
	
}

.work .visible_tab .right_box .images_bg img
{
	float:left;
	border:#FFF solid 3px;
	margin-left:3px;
	height:75px;
}



.work .visible_tab  #promo_images
{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.work .visible_tab .related_links a{
	font-weight:bold;
	color:#32679b;
}
.work .visible_tab .describe{
	margin-left:-4px;
	padding:0 4px;
	background-color:white;
	position:absolute;
	top:-.6em;
	font-weight:bold;
	

}
.work .visible_tab .authorphoto{
	text-align:center;
	padding:0 10px;
	float:right;
}
.work .visible_tab .authorphoto p{
	color:#999;
	padding-top:10px;
	font-size:80%;
}
.work .visible_tab .authorevents {
	margin-right:200px;
}
.work .visible_tab .authorevents table{
	border-top:1px solid #c0ced9;
}
.work .visible_tab .excerpt_copyright {
	border: solid 1px #b3b3b3;
	border-width: 1px 0 0 0;
	padding-top: 1em;
	font-size: 75%;
	margin: 2em 0;
}
.work .visible_tab .authorevents td{
	padding:10px 10px 10px 0;
	vertical-align:top;
	border-bottom:1px solid #c0ced9;
	line-height:130%;
}
.right_skyscraper{
	float:right;
	
}

.right_skyscraper .bookmark
{
		border:#b3b3b3 solid 1px;
	background-repeat:repeat-x;
	background-color:#FFF;
	background-image:url(/book/images/bookmark_bg.jpg);
	padding: 10px 18px 0 18px;
	width:121px;

	margin-top:28px;}

.tile_ad
{
	
	margin-bottom:10px;
	width:121px;
	margin-top:28px;
	float:left;
	margin-right:0px;
	
}

.right_skyscraper ul
{
	list-style-type:none;
}

.right_skyscraper ul li
{
	margin:10px 0;
	
}

 .right_skyscraper h4
{
	font-size:12px;
	font-weight:bold;
	
}

/* Buy Popup */

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:0;
  background-color:#000;

}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:668px;
 
  display:none;
  z-index:9999;
 
    background-color:#000;
	text-align:left;
}

#boxes .retailer_info
{
	background-image:url(/book/images/favorite_retailer_bg.jpg);
	background-repeat:repeat-y;
	
	height:300px;
	padding: 20px 0 0 20px;
}

#boxes  .more_online_stores
{
	display:none;

}

#boxes .ecommerce_box
{
	width:320px;
	border: 1px solid #000;
	background-color:#FFF;
	text-align:left;
	float:left;
	padding-bottom:10px;
	
	
}

#boxes .ecommerce_box ul
{
	list-style-type:none;
	margin: 10px 0 0 10px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}

#boxes .ecommerce_box ul li
{
	margin: 5px 0 0 0;
}

#boxes .close
{
	float:right;
	margin-top:4px;
	margin-left:-25px;
	position:absolute;
}

#boxes .ecommerce_box h3
{
	background-image:url(/book/images/ecommerce_box_bg.jpg);
	font-size:16px;
	font-weight:bold;
	height:23px;

	
	padding: 5px 0 0 10px;
}

#boxes .other_retailers
{
	float:left;
	margin-left:20px;
	width:270px;
	font-size:12px;
	
	
}

#boxes .other_retailers ul
{
	float:left;
	list-style-type:none;
	width:48%;
	margin-top:20px;
	font-family:Verdana, Geneva, sans-serif;
	}

#boxes .other_retailers ul li
{
	margin-top:4px;
}

#boxes .other_retailers h3
{
	font-size:16px;
	font-weight:bold;
	margin-top:6px;
	
	
}

.quantity_text {
	width: 30px;
	border: 1px solid black;
	margin-bottom:5px;
	}
	
.connect_widget_vertical_center connect_widget_button_cell
{
	text-align:right;
	float:right;
}

#email_this_page
{
	width:800px;
	font-size:12px;
	display:none;
	background-color:#FFF;
	border:1px solid #000;
	padding:20px;
	z-index:9999;
	min-height:500px;
	
}

#close_email
{
	margin-left:0;
	float:left;
	margin-top:0x;
	position:relative;
}
#email_this_page p
{
	margin-top:10px;
}

#email_this_page label
{
	font-weight:bold;
}

#email_this_page ul
{
	width:600px;
	list-style:none;
	text-align:left;
	
	float:left;
	margin-left:10px;
}

#email_this_page ul li
{
	
	margin-left:10px;

	
	
}

#email_this_page #email_form
{
	width:600px;
	text-align:left;
	float:left;
	padding-left:20px;
	
	margin-top:20px;
	
}

/************************* buy pages ***************************/

#buy_page {
	margin: 0 15px 0 15px;
	text-align:left;
}

#hdr_wrap {
	border-style: solid;
	border-color: #708391;
	border-width: 0 1px;
}

#hdr {
	border: solid 1px #fff;
	background: url(/art/bw06/catalog/buy_hdr_bg.png) repeat-x;
	height: 35px;
}

#buy_book_display_wrapper {
	margin-top: 8px;
	padding-left: 30px;
	float: right;
	display: inline;
	width: 25%;
}
#buy_book_display {
	text-align: center;
	border: solid 1px #999;
	padding: 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt;
	line-height: 1.5;
}



img.buy_book_cover {
	border: solid 1px #999;
	margin-bottom: 4px;
}
.buy_book_title {
	clear: both;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt;
}
b.subhead { color: #41505b; }
.buy_book_author b {
	font-weight: normal;	
}
#buy_content_block {
	float: left;
	width: 70%;
}
.buy_content {
	margin-top: 8px;
	padding-left: 9px;
	background: url(/art/bw06/catalog/buy_text_arrow.png) 0 0 no-repeat;
	padding-bottom: 12px;
	border-bottom: solid 1px #ccc;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:9pt;
	line-height: 1.5;
	color: #000;
}

.buy_info_content_first {
	margin-top: 8px;
	padding-left: 9px;
	background: url(/art/bw06/catalog/buy_text_arrow.png) 0 0 no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:9pt;
	line-height: 1.5;
	color: #000;
}

.buy_info_content {
	margin-top: 8px;
	padding-top: 12px;
	padding-left: 9px;
	clear: both;
	background: url(/art/bw06/catalog/buy_text_arrow2.png) 0 0 no-repeat;
	padding-bottom: 12px;
	border-bottom: solid 1px #ccc;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:9pt;
	line-height: 1.5;
	color: #000;
}

#buy_divider {
	margin:  0;
	padding: 12px 0 0 0;
	font-size: 0px;
	border-bottom: solid 1px #ccc;
	clear: both;
}

.ebook_divider {
	margin: 4px 0 12px 0;
	font-size: 0px;
	border-bottom: solid 1px #ccc;
	clear: both;
}

/******* ONLINE STORES UPDATE *******/

.boxes_wrap { overflow: auto; }
.left_bookstores_box {
	overflow: hidden; 
	width: 48%; 
	float: left;
}
.box_content {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:9pt;
	line-height: 1.5;
	color: #000;
	border: solid 1px #ccc; 
	margin: 20px 0px; 
	padding: 0px;
}
.box_header {
	width: auto; 
	margin: 0; 
	padding: 9px; 
	text-align: left; 
	color: #000;
	font-weight: bold;
	font-size: 10pt;
	border-bottom: solid 1px #ccc;
}
.box_inner {
	padding: 15px;
}
.right_bookstores_box {
	overflow: hidden; 
	width: 48%; 
	float: right;
}

.tilead_title, .tilead_copy {
	text-align: center;
	font-family: verdana,arial,sans-serif;
	font-size: 9pt;
	line-height: 14pt;
}
.tilead_title { font-weight: bold; }

.division
{
display: none;
}

 .buy_button_soon{
	opacity:.5;
}
 .button{
	margin:4px 0;
	width:115px;
	height:23px;
	border:1px solid #859fac;
	background-image:url(/book/images/buy_button_back.png);
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
}

IMG.fix-center {
/*
display: block;
margin-left: auto;
margin-right: auto 
*/
margin-left:10px;


}

/* SUPPRESS GETGLUE ICONS INSERTED INTO LINKS */
div.other_retailers ul li img.blue-icon-12 { display: none !important; }	
div.buy_from ul li img.blue-icon-12 { display: none !important; }	
div.right_box img.blue-icon-12 { display: none !important; }
#buy_content_block div.buy_info_content_first img.blue-icon-12 { display: none !important; }
